[MRU List]
MRU1=C:\Profils\Adm115XP\Local Settings\Temp\AutoHotkey\Compiler\AutoHotkeySC.bin
MRU2=C:\Users\test\AppData\Local\Temp\AutoHotkey\Compiler\AutoHotkeySC.bin
MRU3=
MRU4=

[Setup]
left=259
top=190
width=681
height=367
MaximizedState=0
vsplit=200
LastOpenedDir=C:\Profils\Adm115XP\Local Settings\Temp\AutoHotkey\Compiler
LastSavedDir=

[Font]
Name=Courier New
Size=10
CharSet=1
Color=-2147483640
Style=0

